Bookmarks

Yahoo Gmail Google Facebook Delicious Twitter Reddit Stumpleupon Myspace Digg

Search queries

bind-address mysql multiple, sanibleone xxxx, ftp://192.168.100.100/, www.xxxcon, which comes first ob_start or session, wwwxxx/58/2010, xxxxdup, xxxxdup, mailx informatii, should producers of software-based services, such as atms, be held liable for economic injuries suffered when their systems fail?

Links

XODOX
Impressum

#1: [ANNOUNCE] JMeter 2.5.1 is released

Posted on 2011-10-04 00:02:10 by Milamber

The Apache JMeter team announces the availability of Apache JMeter 2.5.1
r1176908.

This release corrects mainly a few bugs that were introduced in 2.5.

Additional known bugs: Version 2.5 introduced a concurrent download
feature for embedded HTML resources. Unfortunately this may result in
corrupted downloads or other errors (bugs 51918[1] and 51919[2]). We
will fix these bugs as soon as possible; meanwhile the feature should
not be used.

JMeter 2.5.1 requires Java 1.5 or later to run.

== All users are recommended to upgrade. ==

Apache JMeter is a Java application designed to test server applications.
It can be used to:
* generate test loads
* test functional behaviour
* measure performance.
It includes support for protocols such as HTTP(S), JDBC, JMS, FTP, and
others.
It can also be extended with user-written code.

See http://jakarta.apache.org/jmeter/

The release can be downloaded from:

http://jakarta.apache.org/site/downloads/downloads_jmeter.cg i

When downloading, please verify signatures using the KEYS file.

Only the binary archive is needed to run JMeter - there is no need to
download the source archive.

However there are some optional libraries which are not included.
See the "Getting Started" page for details:
http://jakarta.apache.org/jmeter/usermanual/get-started.html

The list of changes since version 2.5 can be found at:

http://jakarta.apache.org/jmeter/changes.html

All users are recommended to upgrade to this release.

Enjoy!
The JMeter team



[1] http://issues.apache.org/bugzilla/show_bug.cgi?id=51918
[2] http://issues.apache.org/bugzilla/show_bug.cgi?id=51919

Report this message